<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Some things you can do with libvirt ...</h1>

<ul>
<li> cross-hypervisor control of VMs including containers
<li> remote management
<li> migration
<li> storage and network management
<li> snapshots
<li> secrets
<li> handle SANs, iSCSI, gluster
<li> multiple language bindings
</ul>
